html, body {border: 0; margin: 0; padding: 0;}

#scrolltotop{
	bottom:5px;
	position:fixed;
	right:0;
	z-index:1000;
}
	
#scrolltotop a {
	background-color:transparent;
	background-image:url(../images/topper.png);
	background-position:left top;
	background-repeat:no-repeat;
	display:block;
	height:25px;
	text-indent:-9999px;
	width:58px;
}
	
/* css pour la tooltip lien avec preview */
#screenshot{
    position:absolute;
    border:1px solid #ccc;
    background:#333;
	padding:5px;
    display:none;
    color:#fff;
}
/* css pour la tooltip image preview */
#preview{
    position:absolute;
    border:1px solid #ccc;
    background:#333;
    padding:5px;
    display:none;
    color:#fff;
}
/* css pour la tooltip normal */
#tooltip{
    position:absolute;
    border:1px solid #777;
    background:#eee;
    padding:5px;
    color:#555;
    display:none;
    font-weight: bold;
	z-index: 999;
        box-shadow: 2px 2px 5px #777;
        border-radius: 4px;
}